
/* 公共头部*/
.header-shadow{
	box-shadow: 0 0 5px rgba(153, 153, 153, 0.5);
	height: 80px;
	line-height: 80px;
	background: #333;
	color: #e5e5e5;
}
.header-shadow .container{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.logo-nav {
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo-nav ul {
	display: flex;
	margin-left:20px;
}
.logo-nav ul li{
	margin-left: 40px;
}
.logo-nav ul li a{
	display: inline-block;
	flex: 1;
	color: #e5e5e5;
	padding: 5px 10px;
}
.logo img {
	position: relative;
	top:13px;
	display: inline-block;
	width:45px;
	margin-right:10px;
}
.logo span{
	font-size: 32px;
}

.navbar{
	flex: 0 0 40%;
	width: 40%;
}
.navbar ul {
	display: flex;
}
.navbar ul li{
	flex: 1;
	text-align: center;

}
.navbar ul li a {
	display: block;
	cursor: pointer;
	color: #fff;
}
.btn-default{
	color:#e5e5e5;
}

/* 分割线*/
.deliver-line{
	border:1px solid #dbdbdb;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}

/* 底部导航*/
.footer {
    overflow: hidden;
	margin-top: 35px;
	background: #fff;
	border-top:1px solid #e0e0e0;
}
.footer .footnav {
    overflow: hidden;
    margin-top: 26px;
    padding-bottom: 26px;
}
.footer .footnav dl {
    width: 12%;
    float: left;
}
.footer .footnav .contact_phone{
	width:21%;
	float: left;
	text-align: center;
	margin-top:10px;
	padding:10px 0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
}
.footer .footnav .contact_phone span{
	font-size: 24px;
	color:#ff0000;
}
.footer .footnav .contact_phone a img{
	width:120px;
	margin: 55px auto 0;
	cursor: pointer;

}
.footer .footnav .contact_phone em{
	display: block;
	font-size: 12px;
	color:#333;
}
.footer .footnav .erweima{
	width:130px;
	float: right;
	margin: 20px 15px 0 0;
}
.footer .footnav dl dt {
    font-size: 14px;
    line-height: 45px;
}
.footer .footnav dl dd {
    line-height: 27px;
}
.footer .footnav dl dd a {
    color: #666;
    font-size: 12px;
}
.footer-bottom{
	overflow: hidden;
	background-color: #333;
	padding:30px 15px;
}
.footer-bottom .logo{
	width:60px;
	float: left;
	margin-right:15px;
}
.footer-bottom .info {
	float: left
}
.footer-bottom .info , .footer-bottom .info a{
	color:#b0b0b0;
	font-size: 12px;
	line-height: 20px;
}
.footer-bottom .info span{
	display: block;
}
.footer-bottom .special{
	width:160px;
	float: left;
	margin:15px 100px;
}
.footer-bottom .application{
	float: right;
	margin-top:15px;
}
.footer-bottom .application a{
	display: inline-block;
	color:#b0b0b0;
	font-size: 12px;
	margin: 0 20px;
}
.footer-bottom .application a img{
	width:30px;
	float: left;
	position: relative;
	top:-5px;
	margin-right:8px;
}

.footer-bottom p {
	text-align: center;
	color: #fff;
}